runtime=Время выпольнения
search_fs=Использующий файловую систему
index_search=Поиск
run_mode=Режим запуска
kill_title=Послать Сигнал
run_submit=Запустить
hpuxstat_0=Несуществующий
hpuxstat_G=Растущий
hpuxstat_I=Переходный
hpuxstat_R=Работает
hpuxstat_S=Спит
hpuxstat_T=Остановлен
hpuxstat_W=Ждет
hpuxstat_Z=Зомби
freebsd_lim=Лимит памяти
sysv_tty=TTY
freebsd_pgid=Группа процесса
linux_pri=Приоритет
hpux_pri=Приоритет
index_return=список процессов
sysv_ruser=Реальный пользователь
linux_rgroup=Реальная группа
macos_tty=TTY
sysv_rgroup=Реальная группа
linux_pgid=ID группы процесса
linux_wchan=Ожидание В
pid=ID процесса
search_files=Использующий файл
owner=Владелец
linux_tty=TTY
search_user=Обладаемый
hpux_tty=TTY
linux_mem=Память
edit_kill=Послать Сигнал
search_submit=Поиск
edit_gone=Данный процесс больше не существует
run_output=Вывод от $1 ..
edit_change=Изменить
hpux_wchan=Ждет
linux_status=Состояние
command=Команда
edit_title=Информация о Процессе
hpux_status=Состояние
cpu=CPU
search_none=Совпадающих процессов не найдено
freebsd_tty=TTY
linux_group=Группа
kill_err=Ошибка при отсылке правке сигнала $1 процессу $2
search_return=диалог поиска
search_match=Совападающий с
kill_sent=послать
run_command=Команда для запуска
sysv_pgid=ID группы процесса
search_cpu=Использующий более чем
index_title=Менеджер Процессов
search_kill=Послать Сигнал
edit_sub=Подпроцесс
run_bg=В фоновом режиме
nice=Приоритет
index_cpu=CPU
linux_ruser=Реальный пользователь
run_none=Команда ничего не вывела
index_run=Запуск..
run_title=Вывод команды
run_fg=Ожидать завершения
freebsd_ruser=Реальный пользователь
size=Размер
run_input=Ввод для команды
index_tree=PID
index_size=Память
freebsd_lstart=Время старта
parent=Родительский процесс
index_display=Показывать
linuxstat_D=Крепко спит
linuxstat_R=Работает
linuxstat_S=Спит
linuxstat_T=Остановлен
linuxstat_Z=Зомби
index_user=Пользователь
freebsd_rgroup=Реальная группа
renice_err=Ошибка при смене приоритета процесса $1
sysv_group=Группа
